  
  @import url(http://fonts.googleapis.com/css?family=Roboto:300,700,400);
  @import url(http://fonts.googleapis.com/css?family=Rokkitt:400,700);

  body {
    background: #fff;
    margin: 0;
    padding: 0;
  }

  #wrap {
    background: #fff;
    margin-top: 0;
  }

  .brd-superior, .brd-inferior { background: none; display: none; }

  #cabecero {
    background: url(http://www.lavozdegalicia.es/estaticos/municipales-2015/img/cabecero_localidades.jpg) left bottom no-repeat;
    position: relative;
    min-height: 150px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    width: 100%;
    margin-bottom: 30px;
  }

  #cabecero .izq {
   position: absolute;
   bottom: 30px;
   right: 30px;
  }

  #cabecero .izq img { width: 200px; }

  #cabecero .der { display: none; }

  #contenido header {
    min-height: 1%;
    overflow: hidden;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px;
    padding-bottom: 10px;
  }

  #contenido header h3 {
    font-family: 'Roboto', serif !important;
  font-weight: 500!important;
  float: left;

  }

  #contenido header .combos {
    width: 300px !important;
    float: right;
    margin: 0px;
    padding: 10px 0 10px 0;
    background: none;
  }

  #contenido header .combos h4 { display: none; }

  #contenido header .combos p {
    width: 100%;
    padding: 0;
    margin: 0;
  }

  #contenido header .combos #concellos {
  margin: 0 !important;
  color: #333;
  padding: 5px !important;
  font-size: 17px !important;
  background: #f4f4f4;

}


  #contenido .grafico { border: none; }


  #concellos {
    color: #c5c5c5;
  }

  #concellos h2 {
    font-size: 20px;
    font-family: 'Roboto', serif !important;
  font-weight: 500 !important;
    color: #111;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  #concellos h3 {
  padding: 5px 0 5px 0;
  font-weight: bold;
  font-size: 13px;
  color: #BF1832;
  text-transform: uppercase;
  min-height: 1%;
  overflow: hidden;
  }


   #concellos h2 span {
     float: right;
     display: block;
   }

  #concellos h2 span a {
    font: 500 12px "Roboto";
    display: block !important;
    border: 1px solid #ccc;
    float: left;
    width: auto !important;
    -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  padding: 5px 10px 5px 10px !important;
  margin: 0 2px 0 2px !important;
  background: #f4f4f4;
  color: #333;
  }

  #concellos h2 span a:hover {
    background: #fff;
  color: #111;
}

  #concellos a {
    color: #111;
    padding: 5px 0 5px 0;
    display: block;
    width: 25%;
    float: left;
    font-family: "Roboto";
    font-weight: 300;
    font-size: 13px;
  }

  #concellos a:hover {
    color: #BF1832;
    text-decoration: none;
}

#concellos > div {
  max-height: 700px;
  min-height: 1%;
  overflow: hidden;
  margin-bottom: 30px;
}

#contenido .tabla tbody td {
  background-image: none !important;
  border-bottom: none !important;
}
.datos {
  width: 100px;
  position: absolute;
  right: 40px;
  top: 30px;
  z-index: 999;
  border: 1px solid #ccc;
  background: #fff;
}

 .datos span {
  font-size: 12px !important;
  color: #666 !important;
  font-weight: 300 !important;
  font-family: 'Roboto', sans-serif !important;
  padding: 8px !important;
  display: block !important;
  float: none !important;
  border: none !important;
  border-bottom: 1px solid #eee !important;
  text-align: center;
}

.datos span:last-child { border: none !important; }

.datos strong {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 700 !important;
  font-size: 14px !important;
  display: block;
  color: #111;

}

.cont-grafico{
  width: 100% !important;
}

.tabla {
  width: 100% !important;
  margin-bottom: 20px;
}

.tabla table {
  margin: 0 !important;
  width: 100% !important;
}

.tabla table td {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 300 !important;
  font-size: 15px;
  text-align: center !important;
}

#contenido .cont { width: 100%; }

#contenido .tabla thead td {
  text-align: center !important;
  color: #111 !important;
  font-weight: 500 !important;
  font-size: 15px !important;
}

#contenido .tabla .partido {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 700 !important;
  font-size: 15px !important;
}

#contenido .tabla tbody td.old, .tabla .old{
  background: #f4f4f4 !important;
  color: #666 !important;
  text-align: center;
}

.partido .pp  { background: #558fbf !important; }
.partido .psdeg { background: #ea525f !important; }
.partido .bng { background: #a9c1d9 !important; }
.partido .cs { background: #ffbe40 !important; }
.partido .marea { background: #71baeb !important; }
.partido .mdev { background: #72243d !important; }
.partido .ca { background: #9fd6d2 !important; }
.partido .do { background: #e15e32 !important; }
.partido .ln { background: #ccc68d !important; }
.partido .cxgcctt { background: #62997a !important; }
.partido .tega { background: #82af9b !important; }
.partido .fec { background: #4F007C !important; }
.partido .upyd { background: #fc9d9a !important; }
.partido .av { background: #fdd672 !important; }

.partido .maart { background: #00A2B1 !important; }
.partido .anova { background: #019EE3 !important; }
.partido .mapo { background: #4A84BB !important; }
.partido .ace { background: #DA2D1F !important; }
.partido .oec { background: #672C42 !important; }
.partido .euson { background: #C1C959 !important; }


